uuid:
  -
    value: a3c58357-ce94-4ee0-ba8d-fca09ab2003f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 2b0a5295.jpg
uri:
  -
    value: 'public://2019-10/2b0a5295.jpg'
    url: /sites/default/files/2019-10/2b0a5295.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 506134
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:57:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:57:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
